0%

wordpress升级的编辑器不能用的问题

之前看到wordpress升级出来5.0了,昨天就把我的博客给升级了,但是发现了一个问题。

我之前的插件都是用的WP Editor.md,结果更新之后发现不能用了。

正好我看到wordpres5.0的更新介绍页面,提示如果不喜欢新编辑器,可以将老的编辑器给安装回来试试看。

我就尝试安装这个经典编辑器了。

嘿嘿,又能用了,真香。